<?php
define( 'WP_CACHE', true );

/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * Localized language
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'u350065327_huR77' );

/** Database username */
define( 'DB_USER', 'u350065327_D6Jeq' );

/** Database password */
define( 'DB_PASSWORD', 'DL0XbjfRIc' );

/** Database hostname */
define( 'DB_HOST', '127.0.0.1' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',          '2jY8*JwC7)J:i8+<[LrO)qqsAtZgZ#4Zf~Czir`7!V/T300nCc!I<zCtK/i>Ti5`' );
define( 'SECURE_AUTH_KEY',   'Lt`jyyG8rlj2Ob4C#S`5@il?/K;m$aPD_[FTpbvNcTnM`kLr@<I3<tO Jn6ZVBfL' );
define( 'LOGGED_IN_KEY',     'VsoMhG0&8Mi9x9m9+Huj 97s5![3XW/Ukv<|Llp3R%VH)FB!rM6y tMb#F>Ka:gE' );
define( 'NONCE_KEY',         'f]YMtwi(M-.R%T>:Wu3;_xQ|yOI$70;!iCS{0rMYTMS aHALC0i3;gxsUy9p:f#S' );
define( 'AUTH_SALT',         'T}Z_ey~gMnPn/r;3:kYWuAlQQ;N&Az/r:<%Sq1jg]Rg  )S&L@9*RHWm/BF;i(;<' );
define( 'SECURE_AUTH_SALT',  'g5Q*|b:5yAhI;I-w_dEW =,8qv12sgk =mlgE&U{)xA}or#TY0644Q.V9*:,Twbh' );
define( 'LOGGED_IN_SALT',    'CcXKc 4^37_~b6mWxg5Pi|  3{ -NmvJm}Wx$M u.5l|3hHW23$}[Ibj!]]P%o5Y' );
define( 'NONCE_SALT',        'Rzbhp$1T)5AYy(bg+ls~q V#&+86S,sKU<CqcZ=NgLc<1-24#9JZRRHLwctJ8fRN' );
define( 'WP_CACHE_KEY_SALT', 'vl/c9--7ZO60U$FP;o;Bt9a6vmAt< _Ou5VQB4qZm%iub]dsX5FxiO3Wp(S]DA;~' );


/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_';


/* Add any custom values between this line and the "stop editing" line. */



/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
if ( ! defined( 'WP_DEBUG' ) ) {
	define( 'WP_DEBUG', false );
}

define( 'FS_METHOD', 'direct' );
define( 'COOKIEHASH', '00f8fbe9998e97c997a6d722dc4ebb14' );
define( 'WP_AUTO_UPDATE_CORE', 'minor' );
/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
